<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kółko i krzyżyk</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/280a69c56f.js" crossorigin="anonymous"></script>
</head>

<body>
    <div class="first-page">
        <h2 class="headline">TIC-TAC-TOE</h2>
        <h2>gracz 1: O</h2>
        <h2>gracz 2: X</h2>
        <div class="btn-container">
            <button>Start Game</button>
        </div>

    </div>
    <div class="game-board">
        <h3>Ilość gier:<span id="round"> </span></h3>
        <h3>gracz 1:<span id="player1"></span></h3>
        <h3>gracz 2:<span id="player2"></span></h3>
        <div class="board">

            <div id="1" class="square square1 right bottom" data-index="0"></div>
            <div id="2" class="square square2 right bottom" data-index="1"></div>
            <div id="3" class="square square3 bottom" data-index="2"></div>
            <div id="4" class="square square4 right bottom" data-index="3"></div>
            <div id="5" class="square square5 right bottom" data-index="4"></div>
            <div id="6" class="square square6 bottom" data-index="5"></div>
            <div id="7" class="square square7 right" data-index="6"></div>
            <div id="8" class="square square8 right" data-index="7"></div>
            <div id="9" class="square square9" data-index="8"></div>
        </div>
    </div>
    <script src="script2.js"></script>
</body>

</html>